# Compatibility bucket: 1.20, 1.20.1
#
# Baseline. GuiGraphics immediate mode, ToastComponent, synchronous Screenshot.grab.
minecraft_version=1.20.1
minecraft_range=>=1.20 <1.20.2
mc_java=17
deobfuscated=false

loader_version=0.19.3
fabric_api_version=0.92.11+1.20.1
